
Media Management - Task # 48047

Status: Resolved Priority: Should have
Author: Fabien Udriot Category:
Created: 2013-05-08 Assigned To: Fabien Udriot
Updated: 2013-07-25 Due date:
Subject: Release Media 1.0.0
Description

I would like to release version 1.0.0 of Media soonish.

    -  Fixes blocking bugs (see related bugs below)
    -  Write News. I have started something here https://notes.typo3.org/p/media
    -  Upload to the TER Media + Metadata
    -  Create according branch and tag on Git
    -  Update extension Media in the Bootstrap Package

Related issues:
related to Media Management - Bug # 47782: Regenerated and indexed thumbnails... Resolved 2013-05-01
related to Media Management - Task # 47842: Refactor findBy API Resolved 2013-05-02
related to Media Management - Bug # 47918: Installation in subdirs should be ... Resolved 2013-05-04
related to Media Management - Bug # 48044: PHP Fatal error when installing na... Resolved 2013-05-08
related to Media Management - Bug # 48302: Default pid is not respected on fi... Resolved 2013-05-16
related to Media Management - Task # 48564: Set minimum TYPO3 requirement to ... Resolved 2013-05-27

Associated revisions
Revision eb918669 - 2013-07-25 12:51 - Fabien Udriot

[RELEASE] 1.0.0

Change-Id: I36c2eb7471df8d89cc9a3f2ad10b3f81b6915f18
Fixes: #48047
Reviewed-on: https://review.typo3.org/22555
Reviewed-by: Fabien Udriot
Tested-by: Fabien Udriot

History
#1 - 2013-05-08 13:46 - Soren Malling

Count me in for some testing in the start of next week

#2 - 2013-07-25 12:17 - Fabien Udriot
- Target version changed from 1.1.0 to 1.0.0

#3 - 2013-07-25 12:38 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22555
#4 - 2013-07-25 12:41 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22555

#5 - 2013-07-25 12:47 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22555

#6 - 2013-07-25 13:35 - Fabien Udriot
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:eb918669ee2c8c4f97082edfe2e737269ffba703.
